﻿@charset "UTF-8";

body {
    background: #f1f1f1 !important;
}

.logo-icon {
    margin: 20px 20px 0 0;
}
/* header */

.header {
    position: relative;
    height: 50px;
    background: #03ae9c;
    width: 100%;
}

    .header .logo {
        display: block;
        width: 170px;
        height: 30px;
        padding: 6px 0 0 10px;
    }

        .header .logo img {
            display: block;
            width: 100%;
        }

    .header .search {
        position: absolute;
        top: 0;
        right: 35px;
        z-index: 1000;
        display: block;
        width: 50px;
        height: 50px;
        text-indent: -9999em;
        background: url(../images/icon-search.png) no-repeat center center;
        background-size: 40%;
    }

        .header .search:hover {
            background-color: #0067d2;
        }

        .header .search span {
            display: none;
        }

    .header .user-icon {
        position: absolute;
        top: 0;
        right: 70px;
        z-index: 1000;
        display: block;
        width: 50px;
        height: 50px;
        text-indent: -9999em;
        background: url(../images/icon-user.png) no-repeat center center;
        background-size: 40%;
    }

        .header .user-icon span {
            display: none;
        }

        .header .user-icon:hover {
            background-color: #0067d2;
        }

    .header .back {
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: 50px;
        height: 50px;
        text-indent: -9999em;
        background: url(../images/icon-back.png) no-repeat center center;
        background-size: 12px 20px;
    }


/*advantage*/

.advantage {
    background: #fff;
    padding: 15px 15px 10px 15px;
}

.advantage-box {
    float: left;
    text-align: center;
    padding: 0 !important;
}

    .advantage-box:checked img {
    }

    .advantage-box img {
        max-width: 70px;
        width: 100%;
    }

    .advantage-box h1 {
        margin: 10px 0 5px 0;
        font-size: 14px;
        color: #333;
        font-weight: normal;
    }


/*about-us*/

.about-us {
    margin: 10px;
    background: #fff;
    padding: 0 0 1px 0;
}

h1.title {
    padding: 15px 15px 0px 15px;
    text-align: center;
    margin: 0 0 5px 0;
}

    h1.title p {
        text-align: center;
        margin: 0;
        text-indent: 0;
        line-height: 20px;
    }

        h1.title p.one {
            color: #999;
            text-transform: uppercase;
            font-size: 12px;
        }

        h1.title p.two {
            font-weight: bold;
            font-size: 16px;
            height: 25px;
            line-height: 20px;
            border-bottom: 1px solid #e1e1e1;
        }

        h1.title p.three {
            font-size: 12px;
            color: #999;
        }

        h1.title p.two span {
            display: inline-block;
            width: 7px;
            height: 7px;
            background: #03AE9C;
            margin: 0 10px;
        }

.about-us p {
    text-indent: 40px;
    padding: 0 10px;
    font-size: 14px;
    line-height: 23px;
    color: #666;
}

.team {
    border: 1px solid #e1e1e1;
    margin: 10px;
}

.team-num {
    padding: 10px;
    border-bottom: 1px solid #e1e1e1;
}

.team .team-num img {
    padding: 0 10px 0 0;
    margin-right: 10px;
    float: left;
    width: 77px;
    border-right: 1px solid #e1e1e1;
}

.team-text {
    padding: 0 10px;
    height: 65px;
    overflow: hidden;
}

    .team-text p {
        font-size: 14px;
        line-height: 23px;
        text-indent: 0px;
        padding: 0;
        height: 45px;
        margin: 0;
    }


/*activity*/

.activity {
    background: #fff;
    /*margin: 10px;*/
}

.pag {
    padding: 10px;
}

    .pag a {
        color: #5d5d5d;
        padding: 2px 5px;
    }

.active {
    background: #e1f000;
    color: #fff !important;
}

.activity-warp {
    margin: 0 10px;
}

.activity-box {
    padding: 0 0 1px 0;
    background: #fff;
    margin: 10px 0;
}

    .activity-box img {
        width: 100%;
        height: 213px;
    }

.active-text {
    margin: 10px;
    border-left: 7px solid #e1f000;
    padding: 0 10px;
}

    .active-text h1 {
        font-size: 16px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        color: #333;
        margin: 0;
    }

    .active-text p {
        color: #666;
        margin: 0;
    }

        .active-text p span {
            color: #666;
            font-size: 12px;
        }

        .active-text p.main-text {
            height: 40px;
            line-height: 20px;
            overflow: hidden;
            /*text-overflow: ellipsis;
    white-space: nowrap;*/
        }

        .active-text p.price {
            color: #f99738;
        }

            .active-text p.price span {
                color: #f99738;
                font-weight: bold;
                font-size: 18px;
            }


/*hot-user*/

.hot-user {
    margin: 0 10px;
    background: #fff;
    padding: 0 0 1px 0;
}

    .hot-user h1 {
        font-size: 18px;
        margin: 0;
        padding: 10px 10px 0 10px;
    }

.hot-box {
    background: #efefef;
    border: 1px solid #c2d5e3;
    margin: 10px;
    padding: 10px;
}

    .hot-box img {
        float: left;
        margin-right: 10px;
    }

    .hot-box h1 {
        padding: 0px;
        margin: 0;
        height: 35px;
        line-height: 35px;
    }

        .hot-box h1 span {
            float: left;
            width: 50%;
            font-size: 16px;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
        }

        .hot-box h1 a {
            float: right;
            width: 50px;
            margin-top: 3px;
            height: 25px;
            line-height: 25px;
            background: #e1f000;
            color: #fff;
            font-size: 14px;
            text-align: center;
        }

    .hot-box p {
        height: 30px;
        line-height: 30px;
        margin: 0;
    }

        .hot-box p span {
            float: left;
            width: 35%;
        }

            .hot-box p span i {
                font-style: normal;
                color: #dd2323;
            }


/*footer*/

.footer {
    background: #088174;
    margin-top: 10px;
    padding: 10px;
}

    .footer ul {
        border-bottom: 1px solid #fff;
        padding: 0 0 10px 0;
    }

        .footer ul li {
            float: left;
            color: #fff;
        }

            .footer ul li a {
                color: #fff;
                padding: 0 5px 10px 5px;
            }

.footer-info p {
    padding: 0;
    margin: 0;
    color: #fff !important;
}

.footer-last {
    background: #333;
    padding: 10px;
}

    .footer-last p {
        color: #fff;
        margin: 0;
    }

.footer-menu {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 55px;
    background: #fbfbfb;
    border-top: 1px solid #e1e1e1;
    z-index: 999;
}

    .footer-menu ul li {
        text-align: center;
        float: left;
        width: 25%;
    }

        .footer-menu ul li a span {
            display: block;
            font-size: 25px;
            color: #8b8b8d;
            height: 30px;
            line-height: 30px;
        }

        .footer-menu ul li a i {
            font-style: normal;
            color: #8b8b8d;
            display: block;
            height: 20px;
            line-height: 20px;
            font-size: 14px !important;
        }

.selected span,
.selected i {
    color: #e1f000 !important;
}

.footer-last {
    margin-bottom: 55px;
}


/*activity-list.html*/

.activitt-list h1 {
    margin: 10px 10px 0 10px;
    font-size: 14px;
    padding: 10px 0;
    font-weight: normal;
    color: #666;
    border-bottom: 1px solid #e1e1e1;
}

    .activitt-list h1 span.iconfont {
        font-size: 25px;
        color: #03c1ac;
        margin: 0 5px 0 0;
    }

.activity-line {
    background: #fff;
    /*height: 115px;*/
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 10px;
    /*padding: 10px 6px 4px 6px;*/
}

.activity-img {
    padding: 10px !important;
}

.activity-line .col-xs-6 {
    width: 100% !important;
    padding: 0px !important;
}

.col-xs-6.activity-text {
    padding: 5px 10px !important;
}

.activity-img img {
    width: 100%;
    /*height:106px;*/
}

.activity-text {
    padding: 0 5px 0 0 !important;
}





    .activity-text p {
        height: 25px;
        line-height: 25px;
        font-size: 14px;
        color: #999;
        overflow: hidden;
        margin: 0;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

.iphone-price {
    text-align: right;
    height: 20px;
    line-height: 20px;
    color: #666;
    font-size: 14px;
    padding-right: 10px;
}

    .iphone-price span {
        display: inline-block;
        color: #f99738;
        font-size: 16px;
        font-weight: bold;
        padding: 0 5px;
    }

.mui-content-padded {
    text-align: center;
}

/*.mui-pagination>li>a {
	color: #666 !important;
}*/

.mui-pagination > li.mui-active > a {
    color: #fff !important;
    background: #03c1ac !important;
    border: 1px solid #03c1ac !important;
}


/*recommend-list.html*/
.activity-text h2 {
    height: 30px;
    line-height: 30px;
    margin: 0;
}

    .activity-text h2 span {
        float: left;
        width: 70%;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        color: #333;
        font-size: 16px;
        font-weight: bold;
        height: 30px;
        line-height: 30px;
    }

    .activity-text h2 em {
        float: left;
        width: 30%;
        font-style: normal;
        font-size: 14px;
        color: #e1f000;
        text-align: right;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        height: 30px;
        line-height: 30px;
    }

.activity-text h3 {
    font-size: 14px;
    color: #666;
    margin: 0;
}

    .activity-text h3 span {
        color: #e1f000;
    }

.activity-text div {
    /*color: #a70800 !important;*/
    font-weight: normal;
    margin: 5px 0;
}

.activity-text h4 {
    margin: 0;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    color: #333;
}

    .activity-text h4 span.iconfont {
        color: #333;
        margin-right: 5px;
        font-size: 18px;
        float: left;
        margin-top: -3px;
    }

.activity-text div span.iconfont {
    float: left;
    font-size: 18px;
    font-weight: normal;
    padding: 0 5px 0 0;
}

.activity-text div input[type="button"] {
    float: right;
    padding-right: 10px;
    color: #03ae9c;
    border: none;
    padding: 2px 10px 0 0;
}

.activity-text div b {
    float: left;
    width: 50%;
    font-weight: normal;
}

.recommend-list {
    background: #fff;
    margin-bottom: 10px;
}

.location {
    border-bottom: 1px solid #e1e1e1;
    background: #fff;
}

    .location h1 {
        margin: 0px;
        font-size: 14px;
        padding: 10px;
        color: #666;
        height: 47px;
        line-height: 30px;
        font-weight: normal;
    }

        .location h1 span.iconfont {
            font-size: 25px;
            color: #03b19e;
            float: left;
        }

        .location h1 a {
            font-size: 14px;
            color: #666;
        }

/*activity-detail.html*/
.activity-info-detail {
    padding: 0px 0 10px 0;
    border-bottom: 10px solid #eee;
}

    .activity-info-detail h1 {
        padding: 0 10px;
        font-size: 16px;
        font-weight: bold;
        margin-bottom: 5px;
    }

    .activity-info-detail p {
        padding: 0 10px;
    }
/*activity-detail.html*/
/*about-us.html*/

.about-us img {
    width: 100%;
}

.title-header {
    margin: 10px;
    background: #fff;
    border-left: 5px solid #03c1ac;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
}

.xingtu-team {
    padding: 0 5px;
}

.col-xs-6 {
    /*padding: 0 5px !important;*/
}

.team-box {
    padding: 10px;
    background: #fff;
    height: 400px;
}

    .team-box img {
        /*width: 100%;*/
        width: 150px;
        height: 190px;
        /*margin-left:10px;*/
    }

    .team-box h1 {
        font-size: 16px;
        margin: 0;
        height: 30px;
        line-height: 30px;
        color: #947a4c;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

    .team-box p {
        line-height: 20px;
        margin: 0;
        font-size: 12px;
        color: #666;
        max-height: 100px;
        overflow: hidden;
    }

.xingtu-story {
    margin: 10px;
    background: #fff;
    padding: 10px;
    text-indent: 30px;
}

    .xingtu-story img {
        width: 100%;
    }

    .xingtu-story p {
        margin: 0;
        line-height: 25px;
    }

.team-warp {
    padding: 0 5px 10px 5px !important;
}

/*recommend-detail.html*/
.recommend-detail {
    background: #fff;
    margin: 10px;
    padding: 10px;
}

    .recommend-detail h1 {
        margin: 0;
        background: #f1f1f1;
        border-top-left-radius: 30px;
        border-bottom-left-radius: 30px;
    }

        .recommend-detail h1 img {
            float: left;
            width: 65px;
            height: 65px;
            border-radius: 65px;
        }

.user-text {
    float: left;
    margin-left: 10px;
}

    .user-text span {
        display: block;
        font-size: 14px;
        height: 30px;
        line-height: 30px;
    }

        .user-text span.user-name {
            font-size: 16px;
            height: 35px;
            line-height: 35px;
        }

.recommend-detail h2 {
    font-size: 16px;
    margin: 0;
    height: 35px;
    line-height: 35px;
}

.recommend-detail p {
    margin: 0;
    line-height: 25px;
}

    .recommend-detail p a {
        word-wrap: break-word;
    }

.recommend-detail img {
    width: 100%;
}

.recommend-detail p img {
    height: auto !important;
    width: 100% !important;
}

.activity-deta p img {
    height: auto !important;
    width: 100% !important;
}

.recommend-detail h3 {
    background: #f3f3f3;
    height: 40px;
    line-height: 40px;
    border-left: 5px solid #03c1ac;
    font-size: 14px;
    padding-left: 10px;
}
/*.activity-detail.html*/
.activity-detail {
    background: #fff;
}

.content_warp h1 {
    font-size: 16px;
    margin: 0;
    line-height: 20px;
    padding: 10px;
    font-weight: bold;
}

.content_warp p {
    margin: 0;
    color: #666;
}

    .content_warp p span {
        color: #f99835;
        font-weight: bold;
    }

.box {
    border-bottom: 1px solid #e1e1e1;
}

.content_warp h2 {
    background: #eee;
    font-size: 14px;
    padding: 5px;
    margin: 0;
}

.content_warp p span {
    color: #333;
}

.content_warp b {
    font-weight: normal;
    color: red;
    padding: 5px;
}


/*person-center.html*/
.person-header {
    height: 120px;
    background: #e1f000;
}

.person-img {
    width: 40%;
    float: left;
    text-align: center;
}

    .person-img img {
        width: 90px;
        height: 90px;
        border-radius: 100px;
        margin: 15px 0;
    }

.person-info {
    float: left;
    /*width: 200px;*/
    margin: 25px 0;
}

    .person-info p {
        margin: 0;
        height: 35px;
        line-height: 35px;
        color: black;
        font-size: 20px;
    }

.person-warp ul {
    background: #fff;
    margin-bottom: 15px;
    padding: 0 15px;
}

    .person-warp ul li {
        height: 55px;
        line-height: 55px;
        border-bottom: 1px solid #dbdbdb;
    }

        .person-warp ul li a {
            color: #666;
            font-size: 15px;
            display: block;
        }

        .person-warp ul li:last-child {
            border-bottom: none;
        }

        .person-warp ul li span.iconfont {
            float: left;
            margin-right: 15px;
        }

        .person-warp ul li span.person {
            color: #a0db86;
            font-size: 25px;
        }

        .person-warp ul li span.found {
            color: #fe98c1;
            font-size: 32px;
        }

        .person-warp ul li span.add {
            color: #9dc319;
            font-size: 30px;
        }

        .person-warp ul li span.focus {
            color: #a0e3ce;
            font-size: 25px;
            margin-right: 20px;
        }

        .person-warp ul li span.love {
            color: #efa527;
            font-size: 30px;
            /*margin-right: 6px;*/
        }

        .person-warp ul li span.more {
            float: right;
        }

.header-title {
    height: 50px;
    background: #e1f000;
}

    .header-title a {
        float: left;
        width: 10%;
        color: black;
        line-height: 50px;
        padding-left: 15px;
        font-size: 25px;
    }

    .header-title h1 {
        float: left;
        width: 80%;
        text-align: center;
        margin: 0;
        line-height: 50px;
        font-size: 20px;
        color: black;
    }
/*person-info.html*/
.person-warp ul li span.one {
    font-size: 20px;
    color: #999;
}

.person-warp ul li span.two {
    font-size: 25px;
    color: #999;
}

/*person-nichen.html*/
ul.nicheng {
    padding: 15px !important;
}

.nicheng li {
    /*margin: 0 0 10px 0;*/
    height: 50px !important;
    line-height: 50px !important;
    border: none !important;
}

    .nicheng li input[type="text"] {
        width: 100%;
        border: 1px solid #e1e1e1;
        box-shadow: none !important;
        height: 40px;
        line-height: 20px;
        padding: 0 15px;
    }

    .nicheng li input[type="button"] {
        background: #03af9d;
        width: 100%;
        height: 40px;
        line-height: 40px;
        color: #fff;
        border: 1px solid #03af9d;
    }

/**/
ul.sex-ul li label {
    width: 50%;
    float: left;
    font-weight: normal;
    text-align: center;
    margin-bottom: 0;
}

ul.sex-ul li {
    border: none;
}

    ul.sex-ul li label input[type="radio"] {
        margin-right: 5px;
    }

    ul.sex-ul li input[type="button"] {
        background: #03af9d;
        width: 100%;
        height: 40px;
        line-height: 40px;
        color: #fff;
        border: 1px solid #03af9d;
    }


/*person-focus.html*/
.focus-img {
    float: left;
    width: 20%;
}

ul.focus-ul img {
    width: 100%;
    border-radius: 10px;
    float: left;
    margin: 10px 0;
    height: 69px;
}

.focus-text {
    float: left;
    padding: 10px;
    width: 80%;
}

.focus-ul li {
    border-bottom: 1px solid #e1e1e1 !important;
    height: auto !important;
    clear: both;
}

.focus-text h1 {
    margin: 0;
    font-size: 14px;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    color: #333;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.focus-text p {
    margin: 0;
    height: 30px;
    line-height: 30px;
}

    .focus-text p span {
        float: left;
        width: 50%;
        font-size: 12px;
    }

        .focus-text p span i {
            font-style: normal;
            color: #f99835;
        }

/*person-activity.html*/
.activity-list {
    padding: 15px;
    background: #fff;
    margin-bottom: 15px;
}

.activity-picture {
    width: 40%;
    float: left;
}

    .activity-picture img {
        width: 100%;
    }

.activity-info {
    float: left;
    width: 70%;
    padding: 0 10px;
}

    .activity-info h1 {
        font-size: 16px;
        margin: 0;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        color: #333;
    }

    .activity-info p {
        margin: 0;
        height: 18px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        font-size: 14px;
        margin-top: 5px;
    }

    .activity-info .fa-comment input[type="button"] {
        height: 30px;
        border: none;
        background: #e1f000;
        color: #fff;
        font-size: 12px;
        z-index: 0 !important;
        float: left;
        width: 40%;
        margin-left: 10px;
        margin-top: 10px;
    }

    .activity-info .fa-comment input.already {
        background: #e1e1e1;
        color: #666;
    }

.fa-comment span {
    float: left;
    font-size: 14px;
    color: #666;
    width: 100%;
    margin-top: 5px;
}

.activity-list .fa-state input[type="button"] {
    height: 30px;
    border: none;
    background: #e1f000;
    color: #fff;
    font-size: 12px;
    z-index: 0 !important;
    float: left;
    width: 100%;
    margin-left: 10px;
    margin-top: 10px;
    border-radius: 20px;
}
/*person-found.html*/
/**下拉**/
.topmenu {
    width: 100%;
}

    .topmenu dt {
        width: 33.3%;
        float: left;
    }

.selectlist {
    width: 100%;
    height: auto;
    box-sizing: border-box;
}

.select_textdiv {
    height: 4rem;
    width: 100%;
    line-height: 4rem;
    text-align: center;
    border-bottom: 1px solid #e1e1e1;
    position: relative;
    border-left: 2px solid -webkit-linear-gradient(red, blue);
}

.select_textul {
    width: 100%;
    line-height: 3rem;
    box-sizing: border-box;
    display: none;
    /*width: 980px;*/
    /*max-height: 20rem;*/
    overflow-y: scroll;
    position: absolute;
    z-index: 999;
    left: 0;
    height: auto;
    box-shadow: 0 4px 10px -3px #ccc;
    background: #fff;
}

.select_first_ul {
    margin-bottom: 0 !important;
}

    .select_first_ul > li {
        padding: 0 0.5rem;
        box-sizing: border-box;
        z-index: 99999;
        background: #fff;
        width: 100%;
    }

        .select_first_ul > li a {
            display: block;
            width: 100%;
        }

        .select_first_ul > li > p {
            width: 50%;
            padding: 0 1rem;
            box-sizing: border-box;
            border-bottom: 1px #b1b1b1 solid;
        }

.focus > p {
    border-bottom: 1px #FF9800 solid !important;
    color: #FF9800;
}

.select_second_ul {
    width: 50%;
    position: absolute;
    right: 0px;
    top: 0;
    background: #fff;
    display: none;
    box-sizing: border-box;
    padding-left: 0.5rem;
    z-index: 9999;
}

.down {
    position: absolute;
    top: 0;
    right: 0.5rem;
    display: inline-block;
    width: 1rem;
    line-height: 3rem;
    height: 100%;
    color: #666;
}

    .down img {
        width: 1.5rem;
        margin-top: 1rem;
    }

.divfocus::after {
    position: absolute;
    bottom: 0;
    left: 46%;
    border-bottom: 0.5rem solid #FF9800;
    border-left: 0.5rem solid transparent;
    border-right: 0.5rem solid transparent;
    content: "";
}

.fa-comment {
    z-index: -1;
}

.focusli {
    background: #ffc107;
    color: #FFFFFF;
}

.select_second_ul > li {
    padding: 0 0.5rem;
    box-sizing: border-box;
    border-bottom: 1px solid #eaeaea;
}


p.s_text {
    font-weight: normal;
    color: #333;
}

.select_first_ul li a {
    font-weight: normal;
    font-size: 14px;
    color: #666;
}


    .select_first_ul li a.select {
        color: #e1f000;
    }

dl.topmenu {
    margin-bottom: 0;
}

.pag p {
    float: left;
}

div#list1 {
    padding: 0 0 10px 0;
}

.activity-summary, .activity-note, .activity-deta {
    padding: 0 10px;
    color: #666;
    font-size: 14px;
    word-wrap: break-word;
}
